/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Päävalikko";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "Muokkaa";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "Muokkaa";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "Kumoa";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "Tee uudelleen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "Leikkaa";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "Kopioi";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "Liitä";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "Liitä ja sovita tyyli";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "Poista";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "Valitse kaikki";

